function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

import React, { forwardRef } from 'react';
import Checkbox from './../Checkbox';
var Radio = forwardRef(function (_ref, ref) {
  var props = _extends({}, _ref);

  return /*#__PURE__*/React.createElement(Checkbox, _extends({
    ref: ref,
    type: "radio"
  }, props));
});
export default Radio;